from sqlalchemy import Column, Integer, BigInteger, Text, TIMESTAMP
from api.database import Base

class Message(Base):
    __tablename__ = "messages"

    id = Column(Integer, primary_key=True, index=True)
    user_id = Column(BigInteger)
    peer_id = Column(BigInteger)
    message_id = Column(BigInteger)
    text = Column(Text)
    timestamp = Column(TIMESTAMP)